.nav{
    display:flex;
    flex-wrap: wrap;
    width: 80%;
    background-color: #283747;
    margin:  0 auto;
    justify-content: space-around;
    color: #fff;
    height: 130px;
    box-shadow: #283747;
   margin-bottom: 30px;
   transition: 1s all;
   position: relative;
}


.nav-fixed{
    top:0;
    width: 100%;
    position: fixed;
    transition: 1s ease-in;
    left: 0;
    right: 0;
    z-index: 30;
}
.logo-box{
    width: 15%;
    top:20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.nav-items{
    display:flex;
    padding: 20px;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 60%;
    align-items: center;
    padding: 10px;
}
.top-space{
    padding-top: 160px;
}


.nav + .nav-fixed{
    padding-top: 10px;
    
}

.social{
    display:flex;
    justify-content: space-between;
    flex-wrap: wrap;
    text-align:justify;
    align-items: center;
    width: 20%;
    flex-wrap: wrap;
    padding: 15px;
    margin: 0;
    vertical-align: middle;
}
@media (max-width:1100px){
    .nav{
        height: 150px;
    }
    .logo-box{
        width: 100%;
        margin-top: 20px;
    }
    .nav-items{
        width: 75%;
        justify-content: space-around;
    }
    .social{
        width: 25%;
        justify-content: space-between;
    }
}
.social a {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #fff;
}
.nav-items a{
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-family: Helvetica, Arial, sans-serif;
    position: relative;
}

.nav-items a:hover{
    color: #00bd9d;
    transition: 0.5s;
}

.nav-items a:not(:hover){
    
    transition: 0.5s;
}
.item{
    padding: 10px;
}
.ico{
    padding:7px;
    position: relative;
}
.itemActived a{
    padding: 10px;
    color: #00bd9d;

}
.itemActived a::after{
    content: "";
    height: 3px;
    background:  #00bd9d ;
    width: 90%;
    position: absolute;
    bottom: -1px;
    left: 5px;
}
.item a::after {
    
    content: "";
    height: 3px;
    background:  #00bd9d ;
    width: 0%;
    position: absolute;
    bottom: -11px;
    left: 0;
    transition: 0.4s ease-out;
}
.item a:hover::after{
    
    width: 100%;
}
.icons{
    font-size: 20px;
    margin-left: 13px;
    transition: 0.4s ease-in;
    margin-top: 13px;
}
.icons:hover{
    transform: rotate(1turn);
    
    color:red ;
}
 .social span{
    position: absolute;
    width: 13px;
    height: 13px;
    vertical-align: middle;
    border: 0 solid red;
    background-color: transparent;
    pointer-events: none;
    transition: 0.4s ease-in
}
.social  span:nth-child(5) {
    top: 0;
    left: 0;
    border-width: 1px 0 0 1px;
}
.social  span:nth-child(2) {
    top: 0;
    right: 0;
    border-width: 1px 1px 0 0;
}
.social  span:nth-child(3) {
    bottom: 0;
    right: 0;
    border-width: 0 1px 1px 0;
}
.social  span:nth-child(4) {
    bottom: 0;
    left: 0;
    border-width: 0 0 1px 1px;
}
.Pa{
    position: relative;
   width: 45px;
   height: 45px;
    display: flex;
    
}
.Pa a{
    width: 45px;
    height: 45px;
    
}
.Pa a:hover{
    border: 1px solid red;
    transition: 0.3s ease-in;
}
body{
    position: relative;
}
.span{
    display: none;
}
.bars{
    font-size: 30px;
    
}

@media (max-width:850px){
    .nav-items{
        position: fixed;
        width: 100vw;
        height: 88%;
        background: #476280 ;
        top:-300vh;
        display: flex;
        transition: all 0.4s;
        flex-direction: column;
        z-index: 100;
        align-content: center;
        padding-top: 100px;
    }
    .social{
        margin-top: 20px;
        position: fixed;
        z-index: 200;
        top: -300vw;
        width: 40%;
        transition: all 0.4s;
    }
  
    .span{
        width: 30px;
        height: 30px;
        display: block;
        position: absolute;
        left: 30px;
        top:30px;
        cursor: pointer;
    }
    .logo-box{
        width: 90%;
        margin: 0;;
    }
    .nav{
        width: 100%;
        height: 100px;
    }
    .top-space{
        padding-top: 130px;
    }
   
    
    
}
@media (max-width:470px){
    .social{
        width: 60%;
    }
}
@media (max-width:310px){
    .social{
        width: 90%;
    }
}